import SupplierTypeListView from "@/shared/sections/fleets/vehicleListes/supplierType/view/supplier-type-list-view";

export const metadata = {
  title: 'Dashboard: Gestion des Fournisseurs',
};

export default function Page() {
  return <SupplierTypeListView />;
}
